<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Alpine Green</string>
	<key>Black</key>
	<string>Black</string>
	<key>Black &amp; Slate</key>
	<string>Black &amp; Slate</string>
	<key>Black Titanium</key>
	<string>Black Titanium</string>
	<key>Blue</key>
	<string>Blue</string>
	<key>Blue Titanium</key>
	<string>Blue Titanium</string>
	<key>Cloud White</key>
	<string>Cloud White</string>
	<key>Coral</key>
	<string>Coral</string>
	<key>Cosmic Orange</key>
	<string>Cosmic Orange</string>
	<key>Deep Blue</key>
	<string>Deep Blue</string>
	<key>Deep Purple</key>
	<string>Deep Purple</string>
	<key>Desert Titanium</key>
	<string>Desert Titanium</string>
	<key>Gold</key>
	<string>Gold</string>
	<key>Graphite</key>
	<string>Graphite</string>
	<key>Green</key>
	<string>Green</string>
	<key>Jet Black</key>
	<string>Jet Black</string>
	<key>Lavender</key>
	<string>Lavender</string>
	<key>Light Gold</key>
	<string>Light Gold</string>
	<key>Midnight</key>
	<string>Midnight</string>
	<key>Midnight Green</key>
	<string>Midnight Green</string>
	<key>Mist Blue</key>
	<string>Mist Blue</string>
	<key>Natural Titanium</key>
	<string>Natural Titanium</string>
	<key>Pacific Blue</key>
	<string>Pacific Blue</string>
	<key>Pink</key>
	<string>Pink</string>
	<key>Purple</key>
	<string>Purple</string>
	<key>Rose Gold</key>
	<string>Rose Gold</string>
	<key>Sage</key>
	<string>Sage</string>
	<key>Sierra Blue</key>
	<string>Sierra Blue</string>
	<key>Silver</key>
	<string>Silver</string>
	<key>Sky Blue</key>
	<string>Sky Blue</string>
	<key>Soft Pink</key>
	<string>Soft Pink</string>
	<key>Space Black</key>
	<string>Space Black</string>
	<key>Space Gray</key>
	<string>Space Gray</string>
	<key>Starlight</key>
	<string>Starlight</string>
	<key>Teal</key>
	<string>Teal</string>
	<key>Ultramarine</key>
	<string>Ultramarine</string>
	<key>White</key>
	<string>White</string>
	<key>White &amp; Silver</key>
	<string>White &amp; Silver</string>
	<key>White Titanium</key>
	<string>White Titanium</string>
	<key>Yellow</key>
	<string>Yellow</string>
</dict>
</plist>
